Subject: aports MR was closed without explanation

From: "Sebastian" <[email-masked]>
Date: Sat, 01 Jan 2022 20:00:44 -0500

Hi everyone,

Around a week ago, I submitted two patches for new aports, linked below:

https://gitlab.alpinelinux.org/alpine/aports/-/merge_requests/28829
https://gitlab.alpinelinux.org/alpine/aports/-/merge_requests/28830

The former of these was closed by Leo with no comment or explanation,
and the latter has yet to be merged or closed. Kevin Daudt and I both
asked why the former was closed, and there still hasn't been a response
(I asked 4 days ago). What's going on here? As for the latter patch,
should I expect that because it's still open it'll be either merged or
closed at some point?

Just to be clear, I'm sure that this was either an honest mistake or
there's something that I'm missing; I'm just asking here to clear things
up.

Thanks!
- Sebastian